.module-top{
	height:100%;

}
.m-title{
	width:100%;
	font-size: 22px;
	color:#2f99ba;
	line-height: 45px;
	text-align: center;
}
.m-title a{
	color:#2f99ba;
}
.silde-img{

	height:215px;
	background-color: #fff;
}

.jd_body2 {
	width: 100%;
	height:100%;
	overflow: hidden;
}
.jd_body2 img {
}
.jd_ad_slide2 {
	float: left;
	height: 100%;
	position: relative;
	width: 100%;

}
.jd_ad_img2 {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.jd_ad_btn2 {
	bottom: 35px;
	position: absolute;
	right: 3px;
}
.jd_ad_btn_a {
	background-color: #fff;
	/*  border-radius: 12px;*/
	color: #000;
	float: left;
	line-height: 15px;
	margin-right: 8px;
	text-align: center;
	width: 25px;
	height:15px;
	position: relative;
	bottom: 7px;
	font-size: 12px;
}
.jd_ad_btn_a:hover {
	text-decoration: none;
}
.jd_ad_btn2 .active {
	background-color: #e70e00;
	color: #fff;
}
.jd_ad_img_TitleNews2 {
	background: #e1e2e2 none repeat scroll 0 0;
	bottom: 0;
	color: #333;
	display: none;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	position: absolute;
	border-top:2px solid #353439;
	width: 100%;
}
.content{
	margin: 10px 0 20px 0;
}
.content p{
	text-indent: 2em;
	line-height: 20px;
}
.tab-content{
	overflow: hidden;
	clear:both;
	margin: 10px;
}
.tab-content li{
background: rgba(0, 0, 0, 0) url(../img/li-bg.png) no-repeat scroll 5px 15px;
color: #333;
font-size: 14px;
height: 35px;
line-height: 35px;
margin: auto;
padding-left: 20px;
border-bottom: 1px dotted #979797;

}
.tab-content li a{
	color:#333;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	/*width: 50%;*/
	float: left;

}
.tab-content li a:hover{
	color:#2f99ba;
}
.i-pic a:hover{
	color:#2f99ba;
}

.info_date{
	float:right;
	/*margin-right: 10px;*/
	/*width:25%;*/
}
.tab-list{
	overflow: hidden;
	padding-right: 0;
	padding-left: 0;
	border:1px solid #ecf0f3;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.tab-title{
	height:40px;
	background-color: #f4f9fd;
	font-size: 16px;
	overflow: hidden;
	color:#fff;
}

.tab-title div{
	float:left;
	background: url(../img/title-bg.png);
	width:155px;
	height:40px;
	line-height: 40px;
	text-align: center;
}
.tab-title1 div{
	height:30px;
	line-height: 30px;
	margin: 5px 0;

}
.tab-title span{
	float:right;
	margin-right: 10px;
	font-size: 12px;
	line-height: 55px;
}
.tab-title span a{
	color:#2f99ba;
}
.tab-content1 li{
	background: rgba(0, 0, 0, 0) url(../img/li.png) no-repeat scroll 5px 15px;
}
.pic-title{
	border: 1px solid #89c4d9;
	color: #2f99ba;
	font-size: 16px;
	margin-top: 20px;
	position: relative;
	text-align: center;
}

/*.pic-title .pic-title-i{
	background-color: #2e99b9;
	height:1px;
	width:34%;
	float:left;
	margin: 20px 0;
}*/
/*.pic-title img{
	float:left;
	margin-top: 20px;
}*/
.pic-title .pic-title-font{
	background-color: #fff;
	display: block;
	left: 44%;
	padding: 0 10px;
	position: absolute;
	top: -10px;
}
.scroll-pic{
	margin-top: 10px;
}
.s_bot{
	width:100%;
	height:175px;
	overflow: hidden;
}

.scroll_horizontal{position:relative;width:100%;height:175px;padding:0;}
.scroll_horizontal .box{overflow:hidden;position:relative;width:80%;height:138px;margin:20px auto;}
.scroll_horizontal .list{overflow:hidden;width:9999px;padding: 0}
.scroll_horizontal .list li{float:left;width:210px; position:relative;padding: 0;margin: 0}

.scroll_horizontal2 .prev{
	height:56px;
	width:33px;
	background:url(../img/pre.png);
	line-height: 40px;
	position:absolute ;
	top: 60px;
	left: 0;
	z-index: 999;
	font-size: 38px;

	text-align: center;
	cursor: pointer;
	opacity: 0.75;
}
.scroll_horizontal2 .next{
	height:56px;
	width:33px;
	background:url(../img/next.png);
	line-height: 40px;
	position:absolute ;
	top: 60px;
	right: 0;
	z-index: 999;
	font-size: 38px;
	text-align: center;
	cursor: pointer;
	opacity: 0.75;
}
.tab-link{

	background-color: #eeeeff;
	height:45px;
	border-radius: 5px;
	float:left;
	 margin-top: 12px;
     margin-bottom: 12px;
     /*margin-left:3%;*/
	/*padding: 0 10px;*/
	width:30%;
    position:relative;
    left:3%;
}
    .tab-link > a {
        width:112px;
        height:44px;
        position:relative;
    }
.icon{
	display: block;
	height:35px;
	width:32px;
	background: url(../img/link1.png) no-repeat;
	float:left;
	margin-top: 5px;
	margin-left: 5px;
	padding-right: 70px;
}
.icon2{
	display: block;
	height:29px;
	width:35px;
	background: url(../img/link2.png) no-repeat;
	float:left;
	margin-top: 8px;
	margin-left: 5px;
	padding-right: 70px;
}
.icon3{
	display: block;
	height:31px;
	width:38px;
	background: url(../img/link3.png) no-repeat;
	float:left;
	margin-top: 7px;
	margin-left: 5px;
	padding-right: 70px;
}
.tab-link a{
	color:#2f99ba;
}
.tab-link span{
	display: block;
	position:absolute;
    right:-40px;
	font-size: 16px;
	width:40px;
	font-size: 16px;
}
.tab-title .tab-bg{
	background: url(../img/t-bg.png);
	width:117px;
	height:40px;
	text-align: center;
	margin-left: 10px
}
 .i-pic{
	float:left;
	 margin: 10px 0;
	width:33%;
	text-align: center;
}
 .i-pic a{
	 color:#333;
 }
.icon-more{
	display: block;
	background: url(../img/icon-more.png);
	/*margin-bottom: 5px;*/
	margin:0 auto 5px;
}
.i-more1{
	background-position: 0 0;
	width:45px;
	height:45px;
}
.i-more2{
	background-position: -123px 0;
	width:42px;
	height:45px;
}
.i-more3{
	background-position: -244px 0;
	width:42px;
	height:45px;
}
.i-more4{
	background-position: 0 -90px;
	width:47px;
	height:45px;
}
.i-more5{
	background-position: -123px -90px;
	width:42px;
	height:45px;
}
.i-more6{
	background-position: -238px -90px;
	width:49px;
	height:45px;
}
.tab-ul li{
	float:left;
	padding: 0 8px;
	color:#aab7c1;

	cursor: pointer;
}
.tab-ul li p a{
	color:#aab7c1;
}
.tab-ul .current p{
	height:40px;
	background: url(../img/bg.png);
	margin-top: 5px;
	border-radius: 5px;
	line-height: 21px;
	padding: 5px 15px 0 15px;
	color:#0072dd;
	border:1px solid #0171dd;
}
.tab-ul .current p a{
	color:#0072dd;
}
.tab-ul li p a:hover{
	text-decoration: none;
}
.tab-title .tab-nav{
	background: none;
	width:100%;

}
.r-div{
	/*border:1px solid #ecf0f3;
	border-radius: 5px;*/
	height:100%;
	overflow: hidden;
	clear:both
}
.r-div .list a:hover{
	text-decoration: none;
}
.r-title{
	background-color: #f4f9fd;
	line-height: 40px;
	height:40px;
	text-align: center;
	color:#2f99ba;
	font-size: 16px;
	overflow: hidden;
}
.r-title div{
	background: url(../img/bor-bg.png) no-repeat;height:1px
}
.list{
	/*height:35px;*/
	line-height: 35px;
	background:url(../img/list-bg.png) repeat-y ;
	margin: 5px 10px;
	padding: 0 15px;
	border-radius: 5px;
	width:230px;
	float:left;
    margin-top:14px;
}
.last{
	margin-bottom: 10px;
}
.list a{
	color:#5695a7;
}
 .tab-ul{
	margin-left: 10px;
}
.r-title .tab-ul li{
	padding: 0 8px;
	font-size: 16px;
	cursor: pointer;
}
.l-tab{
	margin: 10px;
}
.tab-no li{
	background: none;
	padding: 0;
    height:40px;
    line-height:40px;
}

.tab-h{
	margin-top: 6px;
}
.tab-h li{
	height:60px;
	line-height: 55px;
}
.tab-h li a:hover{
	text-decoration: none;
}
.tab-h li img{
	margin: 3px 0;
}
.link{
	overflow: hidden;
	padding-right: 0;
	padding-left: 0;
	border:1px solid #ecf0f3;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.link-ul{
	overflow: hidden;
}
.link-ul li{
	background: rgba(0, 0, 0, 0) url(../img/li-bg.png) no-repeat scroll 5px 19px;
	font-size: 14px;
	height: 35px;
	line-height: 20px;
	padding: 10px 20px;
	float:left;
    width: 200px;
}
.link-ul li a{
	color: #333;
}
.link-ul li a:hover{
	color:#2f99ba;
}
/*ÐÂÔöcss*/
.rightimg1 {
    width:251px;
    height:70px;
}